dateModified: 1675866188
elementSources:
  craft\elements\Entry:
    -
      key: '*'
      type: native
    -
      heading: Channels
      type: heading
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: 'section:14fdd4f9-8efa-480c-9490-91c9b6aea1e9' # Articles
      tableAttributes:
        - postDate
        - link
        - slug
        - 'field:14b41792-c7a9-4fcc-b070-d20d17d95c48' # Author
      type: native
    -
      defaultSort:
        - postDate
        - desc
      disabled: false
      key: 'section:49d2ed2c-2cb6-4943-a958-e0d01091ddad' # Authors
      tableAttributes:
        - postDate
        - 'field:6eedab0e-b28e-4d40-89a4-d6448cf48d36' # pfp
        - link
      type: native
    -
      key: 'section:bb9bbfd9-b5e6-4fa7-b701-d5fc62eaf6b8' # Links
      type: native
    -
      key: 'section:8c24f15c-5660-4abe-aaba-7db600c93439' # Pages
      type: native
email:
  fromEmail: info@leanderherzog.ch
  fromName: awl
  transportType: craft\mail\transportadapters\Sendmail
fs:
  assets:
    hasUrls: true
    name: assets
    settings:
      path: assets
    type: craft\fs\Local
    url: /assets
meta:
  __names__:
    1bd6f4bb-8564-420c-9ef9-dff1adeab299: Nav # Nav
    2ec436ce-93e2-405d-80c2-0f104496c1d9: Small # Small
    5b812ee9-8a7b-4a54-8a2c-a044ba9ab773: Text # Text
    6e24cd37-8102-4045-baa9-f737aa947664: URL # URL
    6eedab0e-b28e-4d40-89a4-d6448cf48d36: pfp # pfp
    8b231235-90bc-4b16-90b1-2a0dd8356a07: 'Link URL' # Link URL
    8c24f15c-5660-4abe-aaba-7db600c93439: Pages # Pages
    8d05e9c2-d014-47a3-94a2-5779092a32a5: Visual # Visual
    9e750a1d-7f6d-43ef-afcb-027ca0ba99a3: Default # Default
    14b41792-c7a9-4fcc-b070-d20d17d95c48: Author # Author
    14fdd4f9-8efa-480c-9490-91c9b6aea1e9: Articles # Articles
    49d2ed2c-2cb6-4943-a958-e0d01091ddad: Authors # Authors
    62d34a92-b55e-4808-96af-4c3b079435b4: Label # Label
    81ab74a9-3abe-4d21-a42a-198a7e5c3396: Title # Title
    86ce2c00-1019-4f85-a1d3-f8b4e861af74: Bio # Bio
    94e17ac6-cf84-42d6-8248-21554c38f659: Default # Default
    306ea57d-2dee-4a08-919d-be18633dd592: Tagline # Tagline
    349cf4c5-cc10-453e-a91a-a757683ab93b: Large # Large
    447d8c6c-5818-4030-9063-ce6aaea58cc5: Button # Button
    953eb59b-717b-4ad7-bcf7-cb6e62733736: Quote # Quote
    5316a301-aa5b-40e9-8de9-8c3d231588f5: Default # Default
    46330ceb-0db7-4317-8393-41dcb032ef9d: Info # Info
    95519e50-db71-4371-a271-5a9d9b117816: Assets # Assets
    997602dc-573a-4b47-97f6-52c9a6f2baee: Title # Title
    1868147e-f313-447c-8be6-69a4e7a80ccd: Story # Story
    a8ed1ea3-a10f-48f8-ad3f-937f55b53828: 'Pages and Links' # Pages and Links
    b0fbbaeb-9c73-4c44-a6e4-45d391aa667b: Medium # Medium
    bb9bbfd9-b5e6-4fa7-b701-d5fc62eaf6b8: Links # Links
    c2d0d2bc-1513-4fc7-baa0-63a91166154a: Space # Space
    c858b8c0-ecdb-4728-b143-07da244e0621: Common # Common
    c93126a1-714c-46ba-a40a-f0fa1079aa18: Text # Text
    cf9ace41-012b-433e-a521-ff5c363aae61: Default # Default
    d7b29b25-9640-47a6-89e2-b74f05b31cb8: awl # awl
    d80019d6-f95e-4a0f-91d4-82c372422e00: awl # awl
    e7d05152-fb94-4684-9c81-12d15bb47634: Size # Size
    f4eaf466-dac3-40b0-ae71-f7ea40919e9e: Quote # Quote
    fad79abe-8331-4f6b-bc9f-db61863a614a: Visual # Visual
plugins:
  redactor:
    edition: standard
    enabled: true
    schemaVersion: 2.3.0
system:
  edition: solo
  live: true
  name: 'Art Without Limits'
  retryDuration: null
  schemaVersion: 4.0.0.9
  timeZone: Asia/Riyadh
users:
  allowPublicRegistration: false
  defaultGroup: null
  photoSubpath: null
  photoVolumeUid: null
  requireEmailVerification: true
